<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">

<head><title>Image Link Editor</title>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
<link href="http://purl.org/dc/elements/1.1/" rel="schema.DC" />
<meta content="" name="DC.creator" />
<meta content="" name="DC.date" />
<link rel="stylesheet" href="../help.css" charset="utf-8" type="text/css" />
</head>

<body>
<h1 id="toc0">Image Link Editor</h1>

<p>The <em>Graphical Link Editor</em> can be used to link xml text segments to
  corresponding image components within <em>TextGridLab</em>. A typical
  application is the link of facsimile and transcription, whereas these texts
  can also be created during the linking process, which allows the user of
  further tools like e.g. image annotations.
</p>

<h1 id="toc1">Contents</h1>
<ul>
  <li><a href="functionality.html">Functionality</a></li>
  <li><a href="application.html">Application and handling</a></li>
  <li><a href="components.html">Components of the Perspective</a></li>
  <li><a href="functions.html">Functions</a></li>
  <li><a href="example.html">Example of use</a></li>
  <li><a href="status.html">Status bar and Interaction with other components</a></li>
</ul>
</body>
</html>